/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

.post .title { margin-bottom: .5em;}
.entry img, .entry img:hover  { padding: 5px;	border: 0px solid #ccc; }

h1  {font-size: 30px; font-weight: bold !important; } 
h2  {font-size: 26px;} 
h3  {font-size: 16px; color: #090; } 
h4  {font-size: 14px; color: #090; } 
h5  {font-size: 12px;} 
h6  {font-size: 10px;}
h1.title-sponsor { display: none;}
img.partner { margin: 10px 90px 0 0;}
#partner-foot {
	text-align: center;
	width: 960px;
	margin: 0px auto;
}
.widget #partner-foot a:hover  {
	border-bottom: none;
}
ul.gform_fields li {
	list-style-type: none;
}

